View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
18132Bug reportsSurvey editingpublic2022-06-14 23:12
Reporterritapas Assigned Togabrieljenik  
PrioritynoneSeveritytext 
Status closedResolutionsuspended 
Product Version3.28.x 
Summary18132: set question group and position actually changes group only
Description

in the Survey menu - list questions window you can mass change question parameters.
The set question group and position only changes the question group but does not mention nor change position. Wrong label?

Steps To Reproduce

Steps to reproduce

Create survey with at least 2 question groups with at least 2 questions inside.
Go to Settings-Survey menu-  List questions.
Select one question at least, then in the drowpdown choose set question group and position

Expected result

I expect to be asked for new group and new position

Actual result

Only new group is asked and applied

this also happens in limesurvey paas, v. 3.28.11

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)3.28.8 (build 220426)
I will donate to the project if issue is resolvedNo
BrowserMozilla Firefox
Database type & versionphp-mysql-5.4.16
Server OS (if known)Red Hat Enterprise Linux Server release 7.5 (Maipo)
Webserver software & version (if known)httpd-2.4.6-80
PHP Versionrh-php71

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ritapas

ritapas

2022-05-19 18:07

reporter  

ritapas

ritapas

2022-06-09 13:07

reporter   ~70312

i see this is fixed in 3.28.13

gabrieljenik

gabrieljenik

2022-06-14 23:12

manager   ~70366

As per the comments, will be closing the ticket.
Please add any comments in case it should be reopened.
Thanks

Issue History

Date Modified Username Field Change
2022-05-19 18:07 ritapas New Issue
2022-05-19 18:07 ritapas File Added: set question group and position.PNG
2022-05-19 18:17 ritapas Issue cloned: 18133
2022-06-09 13:07 ritapas Note Added: 70312
2022-06-09 13:07 ritapas Bug heat 0 => 2
2022-06-14 23:12 gabrieljenik Assigned To => gabrieljenik
2022-06-14 23:12 gabrieljenik Status new => closed
2022-06-14 23:12 gabrieljenik Resolution open => suspended
2022-06-14 23:12 gabrieljenik Note Added: 70366
2022-06-14 23:12 gabrieljenik Bug heat 2 => 4